Ticket #6100

numErrorCollectionCode
Open Date: 2005-06-02 01:19 Last Update: 2006-04-19 14:05

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

はじめまして。フリーですばらしいライブラリを公開して頂
き、ありがとうございます。
これを利用させて頂いて、702NK用のデコーダを作成使用と
しています。

ところで、時々途中から文字化けすることがあり、ソースを
眺めていて気がついたのですが、QRCodeSymbol.java中の
numErrorCollectionCodeですが、
型番11のMおよび型番12-Lはそれぞれ150,96ではないでしょ
うか?
勘違いかもしれませんが・・・

Ticket History (3/6 Histories)

2005-06-03 23:48 Updated by: yanbe
Comment
Logged In: YES
user_id=11998

報告ありがとうございます。
バグはこちらでも再現しました。

>QRCodeSymbol.java中の numErrorCollectionCodeですが、
>型番11のMおよび型番12-Lはそれぞれ150,96ではないでしょ
>うか?

おっしゃるとおりです。今まで気付きませんでした。

値を修正してみたところバグは解消されたようなので、とりあえず
CVSには反映させました。

パッケージ版の修正はもうしばらくお待ちください。
2005-06-26 00:25 Updated by: yanbe
  • Resolution Update from None to Later
2005-07-01 16:22 Updated by: None
Comment
Logged In: NO

ahlan,keefak
2005-08-21 23:09 Updated by: yanbe
Comment
Logged In: YES
user_id=11998

新しいパッケージ(qrcode 0.5)で修正しました。
報告ありがとうございました。
2005-08-21 23:09 Updated by: yanbe
  • Resolution Update from Later to Fixed
2006-04-19 14:05 Updated by: yanbe
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2006-04-19 14:05

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login